<?php

use Builder\Core\Tests\Console\ConsoleTestCase;
use Builder\Core\Tests\TestCase;

uses(TestCase::class)->in('Feature', 'Unit', 'Concerns', 'Support');
uses(TestCase::class)->in('BuilderServiceProviderTest.php');
uses(ConsoleTestCase::class)->in('Console');
